## rust-value-bag-sval2 1.4.1

=== debian/changelog ===
rust-value-bag-sval2 (1.4.1-3) unstable; urgency=medium

  * Team upload.
  * Package value-bag-sval2 1.4.1 from crates.io using debcargo 2.6.0
  * Enable serde1 feature.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 30 Aug 2023 17:34:09 +0000

rust-value-bag-sval2 (1.4.1-2) unstable; urgency=medium

  * Team upload.
  * Package value-bag-sval2 1.4.1 from crates.io using debcargo 2.6.0
  * Disable test feature and remove dependency on sval-test.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 22 Aug 2023 02:04:42 +0000

rust-value-bag-sval2 (1.4.1-1) unstable; urgency=medium

  * Package value-bag-sval2 1.4.1 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 20 Aug 2023 08:23:09 +0200
