=== debian/control ===
Source: rust-value-bag-sval2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-sval-2-dev (>= 2.1-~~) <!nocheck>,
 librust-sval-buffer-2-dev (>= 2.1-~~) <!nocheck>,
 librust-sval-dynamic-2-dev (>= 2.1-~~) <!nocheck>,
 librust-sval-fmt-2-dev (>= 2.1-~~) <!nocheck>,
 librust-sval-ref-2-dev (>= 2.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/value-bag-sval2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/value-bag-sval2
X-Cargo-Crate: value-bag-sval2
Rules-Requires-Root: no

Package: librust-value-bag-sval2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-sval-2+alloc-dev (>= 2.1-~~),
 librust-sval-2+std-dev (>= 2.1-~~),
 librust-sval-2-dev (>= 2.1-~~),
 librust-sval-buffer-2+alloc-dev (>= 2.1-~~),
 librust-sval-buffer-2+std-dev (>= 2.1-~~),
 librust-sval-buffer-2-dev (>= 2.1-~~),
 librust-sval-dynamic-2-dev (>= 2.1-~~),
 librust-sval-fmt-2-dev (>= 2.1-~~),
 librust-sval-ref-2+alloc-dev (>= 2.1-~~),
 librust-sval-ref-2+std-dev (>= 2.1-~~),
 librust-sval-ref-2-dev (>= 2.1-~~),
 librust-sval-serde-2+alloc-dev (>= 2.1-~~),
 librust-sval-serde-2+std-dev (>= 2.1-~~),
 librust-sval-serde-2-dev (>= 2.1-~~)
Provides:
 librust-value-bag-sval2+alloc-dev (= ${binary:Version}),
 librust-value-bag-sval2+default-dev (= ${binary:Version}),
 librust-value-bag-sval2+serde1-dev (= ${binary:Version}),
 librust-value-bag-sval2+std-dev (= ${binary:Version}),
 librust-value-bag-sval2+sval-serde-dev (= ${binary:Version}),
 librust-value-bag-sval2-1-dev (= ${binary:Version}),
 librust-value-bag-sval2-1+alloc-dev (= ${binary:Version}),
 librust-value-bag-sval2-1+default-dev (= ${binary:Version}),
 librust-value-bag-sval2-1+serde1-dev (= ${binary:Version}),
 librust-value-bag-sval2-1+std-dev (= ${binary:Version}),
 librust-value-bag-sval2-1+sval-serde-dev (= ${binary:Version}),
 librust-value-bag-sval2-1.4-dev (= ${binary:Version}),
 librust-value-bag-sval2-1.4+alloc-dev (= ${binary:Version}),
 librust-value-bag-sval2-1.4+default-dev (= ${binary:Version}),
 librust-value-bag-sval2-1.4+serde1-dev (= ${binary:Version}),
 librust-value-bag-sval2-1.4+std-dev (= ${binary:Version}),
 librust-value-bag-sval2-1.4+sval-serde-dev (= ${binary:Version}),
 librust-value-bag-sval2-1.4.1-dev (= ${binary:Version}),
 librust-value-bag-sval2-1.4.1+alloc-dev (= ${binary:Version}),
 librust-value-bag-sval2-1.4.1+default-dev (= ${binary:Version}),
 librust-value-bag-sval2-1.4.1+serde1-dev (= ${binary:Version}),
 librust-value-bag-sval2-1.4.1+std-dev (= ${binary:Version}),
 librust-value-bag-sval2-1.4.1+sval-serde-dev (= ${binary:Version})
Description: Implementation detail for value-bag - Rust source code
 This package contains the source for the Rust value-bag-sval2 crate, packaged
 by debcargo for use with cargo and dh-cargo.
