=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag-sval2 1.4.1 --all-targets --all-features
Features: test-name=rust-value-bag-sval2:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag-sval2 1.4.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-value-bag-sval2-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag-sval2 1.4.1 --all-targets
Features: test-name=librust-value-bag-sval2-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag-sval2 1.4.1 --all-targets --no-default-features --features serde1
Features: test-name=librust-value-bag-sval2-dev:serde1
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag-sval2 1.4.1 --all-targets --no-default-features --features std
Features: test-name=librust-value-bag-sval2-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag-sval2 1.4.1 --all-targets --no-default-features --features sval_serde
Features: test-name=librust-value-bag-sval2-dev:sval_serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag-sval2 1.4.1 --all-targets --no-default-features
Features: test-name=librust-value-bag-sval2-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
