## rust-value-bag-sval2 1.9.0

=== debian/changelog ===
rust-value-bag-sval2 (1.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package value-bag-sval2 1.9.0 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sun, 05 May 2024 23:56:54 +0000
