=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/value-bag-sval2]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/value-bag-sval2
 X-Cargo-Crate: value-bag-sval2
@@ -51,18 +51,17 @@
  librust-value-bag-sval2-1+serde1-dev (= ${binary:Version}),
  librust-value-bag-sval2-1+std-dev (= ${binary:Version}),
  librust-value-bag-sval2-1+sval-serde-dev (= ${binary:Version}),
- librust-value-bag-sval2-1.4-dev (= ${binary:Version}),
- librust-value-bag-sval2-1.4+alloc-dev (= ${binary:Version}),
- librust-value-bag-sval2-1.4+default-dev (= ${binary:Version}),
- librust-value-bag-sval2-1.4+serde1-dev (= ${binary:Version}),
- librust-value-bag-sval2-1.4+std-dev (= ${binary:Version}),
- librust-value-bag-sval2-1.4+sval-serde-dev (= ${binary:Version}),
- librust-value-bag-sval2-1.4.1-dev (= ${binary:Version}),
- librust-value-bag-sval2-1.4.1+alloc-dev (= ${binary:Version}),
- librust-value-bag-sval2-1.4.1+default-dev (= ${binary:Version}),
- librust-value-bag-sval2-1.4.1+serde1-dev (= ${binary:Version}),
- librust-value-bag-sval2-1.4.1+std-dev (= ${binary:Version}),
- librust-value-bag-sval2-1.4.1+sval-serde-dev (= ${binary:Version})
+ librust-value-bag-sval2-1.9-dev (= ${binary:Version}),
+ librust-value-bag-sval2-1.9+alloc-dev (= ${binary:Version}),
+ librust-value-bag-sval2-1.9+default-dev (= ${binary:Version}),
+ librust-value-bag-sval2-1.9+serde1-dev (= ${binary:Version}),
+ librust-value-bag-sval2-1.9+std-dev (= ${binary:Version}),
+ librust-value-bag-sval2-1.9+sval-serde-dev (= ${binary:Version}),
+ librust-value-bag-sval2-1.9.0-dev (= ${binary:Version}),
+ librust-value-bag-sval2-1.9.0+alloc-dev (= ${binary:Version}),
+ librust-value-bag-sval2-1.9.0+default-dev (= ${binary:Version}),
+ librust-value-bag-sval2-1.9.0+serde1-dev (= ${binary:Version}),
+ librust-value-bag-sval2-1.9.0+std-dev (= ${binary:Version}),
+ librust-value-bag-sval2-1.9.0+sval-serde-dev (= ${binary:Version})
 Description: Implementation detail for value-bag - Rust source code
- This package contains the source for the Rust value-bag-sval2 crate, packaged
- by debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "value-bag-sval2"
