=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/value-bag-sval2-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/value-bag-sval2 .*/crates/value-bag-sval2/@ANY_VERSION@/download
